WhatsApp Confirms Fix for 2.11.6 iOS Update Updated

Bug affects iOS 4 and iOS 5 users, new binary submitted to Apple

  WhatsApp Inc. tweet
WhatsApp Inc. has confirmed the existence of a nasty bug in its iOS messaging app which affects iPhone customers who still have iOS 4 or iOS 5 installed.

WhatsApp Inc. has confirmed the existence of a nasty bug in its iOS messaging app which affects iPhone customers who still have iOS 4 or iOS 5 installed.

With roughly three quarters of the iOS install base now using iOS 7, you’d think WhatsApp would’t run into any more problems with customers still running older versions of the operating system.

Well, as it turns out, WhatsApp 2.11.6 is a bad seed, as thousands of users worldwide are reporting crashes with the instant messaging client on iPhones running iOS 4 and iOS 5.

The issue was originally confirmed by Softpedia, and hours later by WhatsApp Inc. themselves, who sent out the following message to its 1 million+ followers on Twitter:

“sadly iPhone 2.11.6 version has a bug and doesn't work for iOS 4 and iOS 5 users. we submitted an update to Apple which fixes the issue.”

We’ll let you know when WhatsApp 2.11.7 rolls out. In the meantime, if you haven’t installed WhatsApp 2.11.6 yet, it’s best to stay away from this update, regardless of your iOS firmware.

Update: WhatsApp 2.11.7 is now available with fixes for the widely reported crashing bug.

13 Comments